

#main-content .page-container td.action-container {
    padding: 0 5px;
    width: 38px;
}

.action-icon {
    display: block;
    width: 28px;
    height: 28px;
    background-position: center center;
    background-repeat: no-repeat;
}
.edit-icon {
    background-image: url("../images/edit-icon-24x24.png");
}
.cancel-icon {
    background-image: url("../images/delete-icon-24x24.png");
}
.edit-icon-disabled {
    background-image: url("../images/edit-icon-24x24-disabled.png");
}
.cancel-icon-disabled {
    background-image: url("../images/delete-icon-24x24-disabled.png");
}

.grove-form { background: #FFF; }
#grove-payment-page { background: #FFF url("../images/secure-payment-logo.png") bottom 3em right 3em no-repeat; }
.grove-form h3 { margin: 0; padding-bottom: .5em; }
.grove-form .form-section { float: left; padding: 1em; width: calc(40% - 2em); }
.grove-form .form-section .form-set { margin-bottom: .5em; }
#main-content .grove-form .form-section table, #main-content .payments-container table { width: 100%; border: 1px solid #a5842a; }
#main-content .grove-form .form-section table th { border: 0; background: #a5842a; color: #FFF; }
#main-content .grove-form .form-section table td { border: 0; }
.grove-form .form-section tr:hover { background: #EEE; cursor: pointer; }
.grove-form .form-section-buttons { float: left; margin-top: 4em; width: 20%; text-align: center; }
.grove-form .form-section-buttons .button {
    padding: .5em 1em; 
    margin-bottom: 1em;
}
.grove-form .form-section-buttons button,
.grove-form .form-section-buttons .button { 
  font-family: 'NovecentowideBold',sans-serif;
  font-size: 1.4em;
}

.grove-form .form-section-single {
    width: 70%;
}
.grove-form .form-section-single .form-set {
    clear: left;
    padding: 0 1em;
}
.grove-form .form-section-single .form-set-label,
.grove-form .form-section-single .form-set-element {
    float: left;
}
.grove-form .form-section-single .form-set-label {
  width: 25em;
}

#form-errors, #form-response {
    padding: .5em 2em;
}
#form-errors li {
    color: #C00;
}
#form-response li {
    color: #090;
    list-style-type: none;
    text-align: center;
    font-weight: bold;
    font-size: 1.4em;
}

#main-content .time-selection select {
    width: 4em;
}

.form-set-inline { float: left; width: 50%; }

.number-value { text-align: right; }
.simple-value { text-align: center; }
.currency-value { text-align: right; }
.currency-indicator { font-style: italic; }
.no-break {
    white-space: nowrap;
}
.number-field,
#main-content select.number-field,
#main-content input[type="text"].number-field { width: 4.8em; }

.no-data {
    font-style: italic;
    color: #666;
}

#main-content .payments-container table {}
#main-content .payments-container table tbody td.auto-width { width: 1em; white-space: nowrap; }
#main-content input[type="text"].quantity-field {
    width: 3em;
    text-align: center;
}

#selection-confirmation {
    position: absolute;
    width: 940px;
    margin: 0 10px 0;
    top: 30%;
    border: 1px solid #000;
    background: #FFF;
    z-index: 10;
    display: none;
    box-shadow: 5px 5px 15px #666;
}

#selection-confirmation h2,
#selection-confirmation h4 {
    margin: 0;
    padding: .2em .5em .5em;
}

#selection-confirmation .quantity-select,
#selection-confirmation .cost-display,
#selection-confirmation .total-display {
    float: left;
    width: 7em;
    text-align: center;
}
#selection-confirmation .selection-confirmation-section > * {
    padding: .5em 1em;
}
#selection-confirmation .payment-description {
    float: left;
    width: calc(100% - 21em);
}
#selection-confirmation .confirm-button-container {
    clear: both;
    text-align: right;
    padding: .5em 1em;
}
#selection-confirmation .confirm-button-container input {
    
}
#selection-confirmation .confirm-button-container #payment-cancel {
    float: left;
}

#modal-underlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: #000;
    opacity: .3;
}


@media screen and (max-width:700px){
    .grove-form .form-section { width: 50%; }
    .grove-form .form-section-buttons { width: 100%; margin-top: 1em; }
    .grove-form .form-section button,
    .grove-form .form-section .button { float: left; margin: 0 .2em; }
}

@media screen and (max-width:590px){
    .grove-form { padding-bottom: 3em; background-position: bottom 1em center; }
    .grove-form .form-section { width: 100%; }
}
